import React from 'react';
import { shallow } from 'enzyme';
import Participant from './Participant';

describe('Participant', () => {
  it('should render without crashing', () => {
    shallow(<Participant />);
  });
});
